Subject: Success!! NMR Analyzer is in your FTP site

From: [email-masked] (Jacobo Cruces)
Date: Fri, 19 May 1995 21:55:13 +0200

After all those small problems (don't worry, of course it wasn't
your fault), the NMR Analyzer is in the ftp server you told me. I would like
to make a comment about an error message I received sistematically
when trying to list the directory:

425 Can't build data connection: Interrupted system service.
Directory List Error (Code 0)

The FTP program I use is WinFTP version Jan 11 1994. I'll make the same
comment to the author, Santanu Lahiri.

        If you find some kind of problem with the program, don't doubt in
tell me about that. You can find the two files in this server, via anonymous
FTP.

        name: SFDZUMA.USC.ES
        ip number:193.144.75.69

        I hope you enjoy the program. Good weekend!!
Jacobo Cruces Colado
Department of Organic Chemistry
University of Santiago de Compostela
Avda. de las Ciencias s/n
15706 SPAIN

e-mail:    [email-masked]
            [email-masked]